"__title__" = "Mitgliedschaft";
"__description__" = "Mitgleidschaft in einer Gemeinschaft oder Club";
 
"org_name" = "Organisation";
"phone" = "Telefon";
"website" = "Website";
 
"member_name" = "Mitgliedname";
"member_since" = "Mitglied seit";
"expiry_date" = "Ablaufdatum";
"membership_no" = "Mitglied #";
"pin" = "Passwort";
 